Subject: Re: File-name completion in CMD.EXE!

From: Ronan Waide <[email-masked]>
Date: Mon, 23 Sep 96 08:51:13 +0000 (GMT)

Some time in September, Mike Strock said:
> I set mine (in NT 4.0 Workstation) to 9 Hex. Works great.
> 
> Hope that helps.
> 
> Mike Strock
> [email-masked]
> http://www.sequeltech.com/
> Disclaimer: I speak  only for myself, not SeQuel Technology.
> 
> ----------
> > From: Peter Breton <[email-masked]>
[snip]
> > 
> > There was no key "HKEY_CURRENT_USER\Software\Microsoft\Command
> Processor",
> > so I created one, created a CompletionChar key and set its value to 
> > type REG_DWORD, value 9 decimal.

heheh.

0x9 (hex) is the same as 9 decimal. Really. Things don't diverge until
after 9.

Waider. Thanks for a free grin on Monday morning :)
-- 
[email-masked] / AutoDealing Software Ltd / +353-1-6766455

"These are indeed harsh times for the dim." - [email-masked]